






.article-recipe table{
    border-collapse: collapse;
    border: 2px solid;
    
    margin-left: auto;
    margin-right: auto;       
}

.article-recipe table th{
    
    padding: 8px 10px;
    border: 1px solid;
}

.article-recipe table caption{
    
    font-size: 27px;
}

.article-recipe figure{
    margin-left: auto;
    margin-right: auto;        
}


.article-recipe figure img{
    width: 475px;
    margin-left: auto;
    margin-right: auto;    
    display: block
}

.article-recipe figure figcaption{
    width: 475px;
    margin-left: auto;
    margin-right: auto;    
    text-align-last: center;
}